<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.kde.okular-fax</id>
  <extends>org.kde.metaframe.desktop</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>Fax</name>
  <name xml:lang="ar">فاكس</name>
  <name xml:lang="az">Fax</name>
  <name xml:lang="ca">Fax</name>
  <name xml:lang="ca-valencia">Fax</name>
  <name xml:lang="cs">Fax</name>
  <name xml:lang="de">Fax</name>
  <name xml:lang="el">Fax</name>
  <name xml:lang="en-GB">Fax</name>
  <name xml:lang="es">Fax</name>
  <name xml:lang="et">Faks</name>
  <name xml:lang="eu">Fax</name>
  <name xml:lang="fi">Faksi</name>
  <name xml:lang="fr">Fax</name>
  <name xml:lang="gl">Fax</name>
  <name xml:lang="hi">फ़ैक्स</name>
  <name xml:lang="hu">Fax</name>
  <name xml:lang="ia">Fax</name>
  <name xml:lang="it">Fax</name>
  <name xml:lang="ko">팩스</name>
  <name xml:lang="lt">Faksas</name>
  <name xml:lang="ml">ഫാക്സ്</name>
  <name xml:lang="nl">Fax</name>
  <name xml:lang="nn">Faks</name>
  <name xml:lang="pl">Faks</name>
  <name xml:lang="pt">Fax</name>
  <name xml:lang="pt-BR">Fax</name>
  <name xml:lang="ro">Fax</name>
  <name xml:lang="ru">Факсы</name>
  <name xml:lang="sk">Fax</name>
  <name xml:lang="sl">Faks</name>
  <name xml:lang="sr">Факс</name>
  <name xml:lang="sr-Latn">Faks</name>
  <name xml:lang="sr-ijekavian">Факс</name>
  <name xml:lang="sr-ijekavianlatin">Faks</name>
  <name xml:lang="sv">Telefax</name>
  <name xml:lang="ta">Fax</name>
  <name xml:lang="tr">Faks</name>
  <name xml:lang="uk">факс</name>
  <name xml:lang="vi">Fax</name>
  <name xml:lang="x-test">xxFaxxx</name>
  <name xml:lang="zh-CN">传真</name>
  <name xml:lang="zh-TW">傳真</name>
  <summary>Adds support for reading Fax documents</summary>
  <summary xml:lang="ar">يضيف دعم لقراءة مستندات الفاكس</summary>
  <summary xml:lang="az">Faks sənədlərini oxumaq üçün dəstək əlavə edir</summary>
  <summary xml:lang="ca">Afegeix la implementació per a llegir documents de Fax</summary>
  <summary xml:lang="ca-valencia">Afig la implementació per a llegir documents de Fax</summary>
  <summary xml:lang="cs">Přidává podporu pro čtení dokumentů faxu</summary>
  <summary xml:lang="de">Bietet Unterstützung zum Lesen von Fax-Dokumenten</summary>
  <summary xml:lang="el">Προσθέτει υποστήριξη για την ανάγνωση εγγράφων τηλεμοιοτυπίας</summary>
  <summary xml:lang="en-GB">Adds support for reading Fax documents</summary>
  <summary xml:lang="es">Permite la lectura de documentos de fax</summary>
  <summary xml:lang="et">Faksidokumentide lugemise toetus</summary>
  <summary xml:lang="eu">Fax dokumentuak irakurtzeko euskarria gehitzen du</summary>
  <summary xml:lang="fi">Lisää faksitiedostojen lukutuen</summary>
  <summary xml:lang="fr">Permet la lecture des documents Fax</summary>
  <summary xml:lang="gl">Engade a posibilidade de ler documentos de fax</summary>
  <summary xml:lang="hi">फ़ैक्स दस्तावेज़ पढ़ने के लिए समर्थन जोड़ता है</summary>
  <summary xml:lang="hu">Támogatás faxdokumentumok olvasásához</summary>
  <summary xml:lang="ia">Adde supporto per leger documentos Fax</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura di documenti Fax</summary>
  <summary xml:lang="ko">팩스 문서 읽기 지원 추가</summary>
  <summary xml:lang="lt">Prideda palaikymą fakso dokumentų skaitymui</summary>
  <summary xml:lang="ml">ഫാക്സ് പ്രമാണങ്ങൾ വായിക്കുന്നതിനുള്ള പിന്തുണ ചേർക്കുന്നു</summary>
  <summary xml:lang="nl">Voegt ondersteuning voor lezen van faxdocumenten toe</summary>
  <summary xml:lang="nn">Legg til støtte for å lesa faksdokument</summary>
  <summary xml:lang="pl">Dodaje obsługę czytania faksów</summary>
  <summary xml:lang="pt">Adiciona o suporte para a leitura de documentos de Fax</summary>
  <summary xml:lang="pt-BR">Adiciona o suporte para leitura de documentos de fax</summary>
  <summary xml:lang="ro">Adaugă suport pentru citirea documentelor fax</summary>
  <summary xml:lang="ru">Поддержка чтения документов факсов</summary>
  <summary xml:lang="sk">Pridá podporu pre čítanie faxových dokumentov</summary>
  <summary xml:lang="sl">Doda podporo za branje faksiranih dokumentov</summary>
  <summary xml:lang="sr">Подршка за читање факс докумената</summary>
  <summary xml:lang="sr-Latn">Podrška za čitanje faks dokumenata</summary>
  <summary xml:lang="sr-ijekavian">Подршка за читање факс докумената</summary>
  <summary xml:lang="sr-ijekavianlatin">Podrška za čitanje faks dokumenata</summary>
  <summary xml:lang="sv">Lägger till stöd för att läsa telefax-dokument</summary>
  <summary xml:lang="ta">Fax ஆவணங்களைப் படிப்பதற்கான ஆதரவை சேர்க்கும்</summary>
  <summary xml:lang="tr">Faks belgelerini okuma desteği ekler</summary>
  <summary xml:lang="uk">Додає підтримку читання документів факсів</summary>
  <summary xml:lang="vi">Thêm hỗ trợ đọc tài liệu Fax</summary>
  <summary xml:lang="x-test">xxAdds support for reading Fax documentsxx</summary>
  <summary xml:lang="zh-CN">增加对传真文档的阅读支持</summary>
  <summary xml:lang="zh-TW">加入讀取傳真文件的支援</summary>
  <provides>
    <mediatype>image/fax-g3</mediatype>
    <mediatype>image/g3fax</mediatype>
  </provides>
  <url type="homepage">https://okular.kde.org</url>
  <releases>
    <release version="21.12.1" date="2022-01-06"/>
    <release version="21.12.0" date="2021-12-09"/>
    <release version="21.08.3" date="2021-11-04"/>
    <release version="21.08.2" date="2021-10-07"/>
  </releases>
</component>